<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-178">Hf-178</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 27.3 %</p>
<p>Results found: (12) [‘j4t1’, ‘t21’, ‘j4t0’, ‘j33’, ‘j22’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘j311’, ‘jnd40’, ‘b71’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.42871e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.40792e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.42927e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.37165e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.40824e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.43421e+01 +/- 0.0 %</p>
<p>j32 time: 8.8; Collisions: 1.41345e+01 +/- 0.0 %</p>
<p>j311 time: 8.6; Collisions: 1.43278e+01 +/- 0.0 %</p>
<p>j22 time: 8.4; Collisions: 1.39362e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.7; Collisions: 1.37138e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.8 % (refs), 4.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 18.1 %</p>
<p>jnd50: rms = 14.7 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 14.7 %</p>
<p>jnd40: rms = 14.5 %</p>
<p>j22: rms = 19.5 %</p>
<p>j311: rms = 15.4 %</p>
<p>j32: rms = 14.1 %</p>
<p>b71: rms = 15.2 %</p>
</body>
</html>
